FcConfigAppFontAddDir(3)

NAME
FcConfigAppFontAddDir - Add fonts from directory to font database

SYNOPSIS

#include <fontconfig.h>

FcBool FcConfigAppFontAddDir (FcConfig *config, const char *);

DESCRIPTION

Scans the specified directory for fonts, adding each one found to the application-specific set of fonts.

VERSION

Fontconfig version 2.3.2